@charset "utf-8";
/* CSS Document */



.footstep a:link {
	color:#0080FF;
	text-decoration: none;
}

.footstep a:visited {
	color: #20a6fa;
}

.footstep a:hover {
	color: #20a6fa;
	text-decoration: underline;
}
.footstep {
	padding-top:10px;
	padding-bottom:10px;
}
.footstep img {
	vertical-align:middle;
}


.entry{
	width:94%;
	padding-left:3%;
	padding-right:3%;
	border-bottom:#000 1px dotted;
}

.bg_tit{
	font-size:110%; 
}

.entry a:link{
	clear:both;
}
.entry .bg_tit a:link{
	color:#000;
		text-decoration: none;

}
.entry .bg_tit a:visited{
	color:#000;
		text-decoration: none;

}
.entry .bg_tit a:hover{
	color: #20a6fa;
		text-decoration: none;

	
}


.entry a:link {
	color: #20a6fa;
	text-decoration: none;
}

.entry a:visited {
	color: #20a6fa;
}

.entry a:hover {
	color: #20a6fa;
	text-decoration: underline;
}



.voiceheader{
	width:100%;
}
#pagenavi{
	clear:both;
	margin-top:10px;
	text-align:center;
}
#pagenavi a:link {
	background:#E7E7E7;
	color:#333;
	padding:12px 20px;
       line-height:250%;
		border:none;
		margin-top:20px;
		margin-bottom:20px;
		margin-left:20px;
		margin-right:20px;
          
	
 }
#pagenavi a:visited {
	background:#E7E7E7;
	color:#333;
	padding:12px 20px;
       line-height:250%;
		border:none;
		margin-top:20px;
		margin-bottom:20px;
		margin-left:20px;
		margin-right:20px;
 }
#pagenavi a:hover{
	background:#333;
	color:#FFF;
	text-decoration:none;
}
#footer_area3 {
	clear: both;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #707070;
	color: #adadad;
}
#footer_area3 .footer_inner {
	position: relative;
}
#footer_area3 .bn_tel {
	margin-top: 20px;
}
.bn_tel img{
	width:200px;
}
.post{
	line-height:200%;
}
.singlepage{
	width:92%;
	padding-left:4%;
	padding-right:4%;
}

.sidebar-btn{
	display:none;
}
.widget_search{
	display:none;
}


#footer_archive img{
	float:left;
	width:25% !important;
	margin-right:15px;
	margin-bottom:10px;
}
#footer_archive{
	padding-bottom:5px;
		width:96%;
	margin-left:2%;
	margin-right:2%;
	line-height:100%;

	clear:both;
}

.sp_none{
	display:none;
}

#side_bar li{
	line-height:150%;
	background:#F3F3F3;
	border-bottom:#999999 1px solid;
	padding:10px;
}
#side_bar .left_tit{	background: #292929;
clear:both;
	color: #fff;
	margin: 0 0 10px;
	padding: 2px 0 1px 10px;
	line-height: 2.0;
	/* box-shadow */
	box-shadow:rgba(113, 135, 164, 0.4) 2px 2px 2px 0px;
	-webkit-box-shadow:rgba(113, 135, 164, 0.4) 2px 2px 2px 0px;
	font-size: 13px;
}



.pager_keni{
	width:96%;
	margin-left:2%;
	margin-right:2%;
	padding-bottom:10px;
	
}
.pager_keni .nav-prev{
	float:left;
}
.pager_keni .nav-next{
	float:right;
}

